1.409,08 €
See the offer
Zyxel · Network Switch
Zyxel GS1350-26HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey price in Italy
Model GS1350-26HP-EU0101FMPN GS1350-26HP-EU0101FEAN 760559126353EAN 4718937604463
- Noise40.1 dB
- Weight3.58 kg
- ColourGrey
- Switch typeManaged
Lowest price incl. delivery
537,09 €
at EsseeffeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceZyxel gs1350-26hp-eu0101f switch di rete gestito l2 gigabit ethernet 10-100-1000 grigio supporto power over ethernet In stockFree shipping537,09 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- Zyxel
- Product
- GS1350-26HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
- Full name
- Zyxel GS1350-26HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
- Manufacturer part number
- GS1350-26HP-EU0101F
- EAN / UPC
- 760559126353, 4718937604463
- Category
- Network Switch
59 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L2 |
| Web-based management | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113 |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 24 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| Combo SFP ports quantity | 2 |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN |
| Number of VLANs | 256 |
Optical fiber
| Fiber ethernet cabling technology | 1000BASE-X |
|---|
Data transmission
| MAC address table | 8000 entries |
|---|---|
| Switching capacity | 52 Gbit/s |
| Forwarding rate | 38.7 Mpps |
| Packet buffer memory | 0.525 MB |
Security
| DHCP features | DHCP client, DHCP relay, DHCP snooping |
|---|---|
| IGMP proxy | Yes |
| IGMP snooping | Yes |
| Loop protection | Yes |
| Queue scheduling algorithms | SPQ, WFQ, Weighted Round Robin (WRR) |
| Security algorithms | SNMP, SNMPv3, SSH, SSL/TLS |
Multicast features
| Multicast support | Yes |
|---|
Design
| Rack mounting | Yes |
|---|---|
| Product colour | Grey |
| LED indicators | Yes |
| Electromagnetic compatibility | CE, FCC, C-Tick, A; BSMI CNS13438 |
Performance
| Firmware upgradeable | Yes |
|---|---|
| Noise level | 40.1 dB |
| Mean time between failures (MTBF) | 888495 h |
Power
| AC input voltage | 100 - 240 V |
|---|---|
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 448.9 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet (PoE) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 375 W |
Operational conditions
| Operating temperature (T-T) | -20 - 50 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
| Storage relative humidity (H-H) | 5 - 95% |
| Heat dissipation | 1530.75 BTU/h |
Weight & dimensions
| Width | 441 mm |
|---|---|
| Depth | 270 mm |
| Height | 44 mm |
| Weight | 3.58 kg |
Packaging content
| Cables included | AC |
|---|---|
| Rack mount kit | Yes |
Logistics data
| Harmonized System (HS) code | 85176990 |
|---|
What people say
Reviews & ratings
Zyxel GS1350-26HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
No reviews yet
Be the first to tell others how Zyxel GS1350-26HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






